﻿@charset "utf-8";
/* CSS Document */

body { color: #000; font-size: 12px!important; line-height: 18px; font-family: Arial, Helvetica, sans-serif; }
/****basic****/
a { text-decoration: none; outline: none;  hlbr:expression(this.onFocus=this.blur());
color: #000; }
a:hover { text-decoration: underline; }
/****basic****/
#page_area { width: 950px; margin: 0 auto; position: relative; }
.page_content { width: 950px; padding-top: 10px; }
#watermark { position: absolute; right: -100px; width: 100px; height: 650px; overflow: hidden; }
#watermark p { margin-bottom: 5px; }
.l_area { width: 200px; float: left; margin-right: 20px; }
.r_area { width: 730px; float: left; }
/*********navigation***********/
.nav_area { margin-top: 0px; }
.nav_area .nav_top { height: 30px; background: url(../images/title.jpg) no-repeat; _margin-bottom: -10px; }
.nav_area .nav_mid { width: 198px; min-height: 550px; height: auto !important; height: 550px; border: 1px #CCC solid; }
.nav_area .nav_buttom { }
.nav { }
.nav li { line-height: 24px; padding-bottom: 5px; background: url(../images/select.jpg) repeat-x; }
.nav li a { background: url(../images/nav_point_001.gif) left -2px no-repeat; padding-left: 20px; color: #333;/*預設館別顏色*/ font-size: 12px;  /*menu font size*/ font-weight: bold; display: inline-block; }
/*select館別*/
.nav li.select a, .nav li.select a:hover { color: #C00; }
.nav li a:hover { color: #C00; text-decoration: none; }
.nav li .sub_nav { display: none; padding-top: 5px; padding-left: 16px; margin-bottom: -5px; }
.nav li .sub_nav li { background: #FFF; line-height: 20px; }
.nav li .sub_nav li a { background: url(../images/nav_point_002.jpg) left -2px no-repeat; padding-left: 20px; color: #000; font-size: 13px; font-weight: normal; }
.nav li .sub_nav li.select a, .nav li .sub_nav li.select a:hover { color: #C00; }
.nav li .sub_nav li a:hover { color: #C00; text-decoration: none; }
.nav li .sub_nav li .menu { display: none; padding-top: 5px; padding-left: 10px; margin-bottom: -5px; }
.nav li .sub_nav li .menu li { }
.nav li .sub_nav li .menu li a { background-image: url(../images/nav_point_003.jpg); padding-left: 18px; color: #444; font-size: 12px; font-weight: normal; }
.nav li .sub_nav li .menu li.select a, .nav li .sub_nav li .menu li.select a:hover { color: #ff6a6a; }
.nav li .sub_nav li .menu li a:hover { color: #ff6a6a; text-decoration: none; }
/************/
.own_content { margin-bottom: 10px; }
.path { font-size: 12px; padding-bottom: 5px; }
.path span { color: #333; }
.path a { color: #333; }
.path a:hover { color: #ff6a6a; text-decoration: none; }
.path_last { color: #C00!important; }
/**********/
.hot_product_0 { display: none; }
.hot_product_3 { background: url(../images/hot3_bg.jpg) no-repeat; padding: 36px 0 0 10px; height: 319px; margin-bottom: 10px; }
.hot_product_3 .hot_unit { background: #fff; width: 200px; padding: 9px 15px 0px; float: left; margin-right: 10px; margin-bottom: 10px; margin-top: 5px; }
.hot_product_3 .hot_unit .pro_img img { width: 200px; height: 200px; }
.hot_product_3 .hot_unit .pro_retention { }
.hot_product_3 .hot_unit .pro_content_wxwy { color: #000000; font-size: 13px; text-align: center; width: 200px; padding-top: 3px; clear: both; display: none; }
.hot_product_3 .hot_unit .pro_content_wxwy .icons { background: #EC008C; border: 1px solid #666666; float: right; height: 18px; margin-left: 8px; width: 18px; z-index: 130; }
.hot_product_3 .hot_unit .pro_content_wxwy .icons img { width: 18px; height: 18px; }
.hot_product_3 .hot_unit .pro_link { text-align: center; width: 200px; clear: both; padding-top: 5px; height: 36px; overflow: hidden; }
.hot_product_3 .hot_unit .pro_link a { color: #666; text-decoration: none; }
.hot_product_3 .hot_unit .pro_link a:hover { color: #f06; text-decoration: none; }
.hot_product_3 .hot_unit .pro_price { text-align: center; padding: 5px 0; }
.hot_product_3 .hot_unit .price_style { color: #FF0F75; }
.hot_product_3 .hot_unit .price_value { color: #2C8DD0; }
/*********/
.hot_product_4 { background: url(../images/hot4_bg.jpg) no-repeat; padding: 45px 0 0 10px; height: 260px; margin-bottom: 10px; }
.hot_product_4 .hot_unit { background: #fff; width: 150px; padding: 4px 10px 0; float: left; margin-right: 10px; margin-bottom: 10px; }
.hot_product_4 .hot_unit .pro_img img { width: 150px; height: 150px; }
.hot_product_4 .hot_unit .pro_retention { }
.hot_product_4 .hot_unit .pro_content_wxwy { color: #000000; font-size: 13px; text-align: center; width: 150px; padding-top: 3px; clear: both; display: none; }
.hot_product_4 .hot_unit .pro_content_wxwy .icons { background: #EC008C; border: 1px solid #666666; float: right; height: 18px; margin-left: 8px; width: 18px; z-index: 130; }
.hot_product_4 .hot_unit .pro_content_wxwy .icons img { width: 18px; height: 18px; }
.hot_product_4 .hot_unit .pro_link { text-align: center; width: 150px; clear: both; padding-top: 5px; height: 36px; overflow: hidden; }
.hot_product_4 .hot_unit .pro_link a { color: #666; text-decoration: none; }
.hot_product_4 .hot_unit .pro_link a:hover { color: #f06; text-decoration: none; }
.hot_product_4 .hot_unit .pro_price { text-align: center; padding: 5px 0 0; }
.hot_product_4 .hot_unit .price_style { color: #FF0F75; }
.hot_product_4 .hot_unit .price_value { color: #2C8DD0; }
/***********/
.page_bar { clear: both; padding: 5px 10px 5px 0; color: #DA5F01; font-size: 14px; font-weight: bold; text-decoration: none; text-align: right; }
.page_bar span { padding-right: 3px; }
.page_bar span a { color: #000; font-weight: normal; }
.page_bar span a:hover { color: #f06; text-decoration: none; }
/*******/
.product_info { margin-bottom: 20px; }
.product_info .img_area { width: 298px; height: 298px; border: 1px solid #ccc; }
.product_info .product_name { color: #333; font-size: 16px; font-weight: bold; line-height: 20px; }
.product_info .product_explain { color: #666; font-size: 12px; line-height: 20px; padding-top: 5px; }
.price03 { color: #FF0B85; font-size: 18px; }
/****product_columns****/
.product_columns_4 { padding: 5px 0 5px 10px; }
.product_columns_4 .columns_unit { background: #fff; width: 150px; padding: 5px 10px; float: left; margin-right: 10px; }
.product_columns_4 .columns_unit .pro_img img { width: 150px; height: 150px; }
.product_columns_4 .columns_unit .pro_retention { }
.product_columns_4 .columns_unit .pro_content_wxwy { color: #000000; font-size: 13px; text-align: center; width: 140px; padding-top: 3px; clear: both; }
.product_columns_4 .columns_unit .pro_content_wxwy .icons { background: #EC008C; border: 1px solid #666666; float: right; height: 18px; margin-left: 8px; width: 18px; z-index: 130; }
.product_columns_4 .columns_unit .pro_content_wxwy .icons img { width: 18px; height: 18px; }
.product_columns_4 .columns_unit .pro_link { text-align: center; width: 150px; clear: both; padding-top: 5px; height: 36px; overflow: hidden; }
.product_columns_4 .columns_unit .pro_link a { color: #666; text-decoration: none; }
.product_columns_4 .columns_unit .pro_link a:hover { color: #f06; text-decoration: none; }
.product_columns_4 .columns_unit .pro_price { text-align: center; padding: 5px 0; }
.product_columns_4 .columns_unit .price_style { color: #FF0F75; }
.product_columns_4 .columns_unit .price_value { color: #2C8DD0; }
#own_banner { height: 70px; display: block; }
/***********/

.nav li a h2 { font-weight: bold; }
.nav li .sub_nav li a h3 { }
.nav li .sub_nav li .menu li a h4 { }
@media screen and (min-width:320px) and (max-width:666px) {
#header_website, .index_kv_area, .lim_float_icon, .page_content:before { display: none; }
body {
	position: relative;
	width: 100%
}
body.slide {
	height: 100vh;
	overflow: hidden;
	position: fixed;
	width: 100%
}
#header {
	width: 100%!important;
	min-height:48px;
}
#header table, #page_area { width: 100% }
#pez_header { margin-bottom: 0 }
#shopping_m_ft{ height:42px;}
#page_area { position: relative }
.page_content {
	width: 100%;
	padding-top: 0
}
.page_content.on:before, .page_content:before {
	content: '';
	width: 100vw;
	background: #000;
	opacity: 0;
	position: absolute;
	height: 100vh
}
.page_content.on:before {
	display: block;
	z-index: 50
}
.l_area {
	float: none;
	width: 100%;
	position: absolute;
	left: -100%;
	top: 0;
	margin: 0;
	z-index: 100;
	height: 100vh;
	overflow-x: hidden;
	overflow-y: auto
}
.nav_area {
	padding: 0;
	background: #fff;
	opacity: .9;
	margin-bottom: 80px
}
.nav_area .nav_mid {
	width: 94.5%;
	padding: 0 0 0 5%;
	min-height: 0
}
#hotProductArea, #hotProductFrame, .r_area, .r_area .own_content table,.own_content iframe { width: 100% }
.nav li .sub_nav li a, .nav_mid .nav li a {
	padding-left: 15%;
	background-position: 10% 6px
}
.nav_mid .nav li a {
	text-indent: 0;
	border-bottom: 1px dashed #ddd;
	font-size: 18px;
	line-height: 35px;
	display: block
}
.hot_product_3, .hot_product_4 { display: inline-block!important }
.nav li .sub_nav li a { font-size: 15px }
.r_area {
	float: none;
	padding: 0
}
.r_area .own_content { margin-bottom: 0 }
.r_area .own_content img {
	width: 100%;
	height: auto
}
.path {
	margin-top: 10px;
	font-size: 15px
}
.hot_product_3 {
	background: url(../images/hot_product_tit_M.png) no-repeat 10px 5px,#ede1d5;
	background-size:30%;
	height: auto;
	padding: 35px 2% 10px;
	width: 96%
}
.hot_product_3 .hot_unit {
	background: 0 0;
	margin-right: 1%;
	padding: 0 1%;
	width: 97%;
	margin-bottom: 10px
}
.hot_product_3 .hot_unit .pro_img img {
	height: 100%;
	width: 100%
}
.hot_product_3 .hot_unit .pro_link {
	width: 100%;
	font-size: 15px
}
.hot_product_4 {
	background: url(../images/hot_product_tit_M.png) no-repeat 10px 5px,#ede1d5;
	background-size:30%;
	height: auto;
	padding: 35px 2% 10px;
	width: 96%
}
.hot_product_4 .hot_unit {
	background: 0 0;
	margin-right: 1%;
	padding: 0 1%;
	width: 47%;
	margin-bottom: 10px
}
.hot_product_4 .hot_unit .pro_img img {
	height: 100%;
	width: 100%
}
.hot_product_4 .hot_unit .pro_link {
	width: 100%;
	font-size: 15px
}
#contentFrame { width: 100% }
.product_columns_4 {
	width: 100%;
	padding: 5px 0;
	height: auto
}
.product_columns_4 .columns_unit {
	width: 50%;
	height: auto;
	margin-right: 0;
	padding: 5px 4px;
	box-sizing:border-box;
}
.product_columns_4 .columns_unit .pro_img img {
	width: 95%;
	height: auto
}
.product_columns_4 .columns_unit .pro_cont_link {
	width: 100%;
	text-align: center
}
.product_columns_4 .columns_unit .pro_link {
	width: 100%;
	font-size: 15px
}
.product_columns_4 .columns_unit .pro_price {
	position: static;
	width: 100%;
	font-size: 13px
}
.pro_tit_link {
	height: 2.8em;
	overflow: hidden
}
.product_columns_4 .clear {
	clear: none;
	display: none
}
.columns_unit .pro_img {
    width: 49.5vw;
    height: 49.5vw;
}
.pageBar { font-size: 18px }
.page_bar span { padding-right: 10px }
#logo_nav, #own_banner, .nav_area .nav_top { display: none }
.nav li .sub_nav li .menu li a { padding-left: 15% }
#man_wrap img{ width:100%; height:auto;}
}
/***********/

.nav li a h2{font-weight: bold;}
.nav li .sub_nav li a h3{}
.nav li .sub_nav li .menu li a h4{}
li.nav_1 li.sub_nav_1 a h3{color:red;}